You are not logged in.

Unanswered posts



Important! This site has been replaced. All content here is read-only. Please visit our brand-new community at https://community.talend.com/. We look forward to hearing from you there!



#1 2016-10-13 12:20:48

cardrooo
Member
2 posts

cardrooo said:

job migration

Tags: [deployment, java]

Is there any provision to migrate a talend job from 4.0.1 to 6.1?
Is there a compatibility of jobs as 6.1 requires java 1.8 while 4.1 use  java <1.8

Offline

#2 2016-10-14 04:23:44

xdshi
Talend Team


xdshi said:

Re: job migration

Hi,
Have you already checked documents about:TalendHelpCenter:Upgrading+your+Talend+products and TalendHelpCenter:Compatible+Platforms+and+Java+environments?
Best regards
Sabrina


What we can do is to make sure that Talend will be your best choice!

Offline

#3 2016-10-14 08:50:13

cardrooo
Member
2 posts

cardrooo said:

Re: job migration

Hi Sabrina,
Yes i did look through it. My doubt is :
talend version 6+ uses java 1.8
while version 5* uses java 1.7
and version 4* uses java 1.4?

How does one move a talend job from version 4 to version 6?

Looking forward to your answer.

Thanks,
Ryan.

Offline

#4 2016-10-20 09:38:47

xdshi
Talend Team


xdshi said:

Re: job migration

Hi,
Talend forbid import of items from an upper version. You will be able to import your jobs created on studio V 4.X to V 6.X. 
Talend 6.X require JDK 1.8.
Best regards
Sabrina


 


What we can do is to make sure that Talend will be your best choice!

Offline

Board footer

Talend Contributor Agreement - Talend Website Privacy Policy